Ticket #1121 (closed defect: wontfix)

Opened 6 years ago

Last modified 6 years ago

Windows installer and GHC 6.8.2

Reported by: guest Owned by: duncan
Priority: blocker Milestone:
Component: build system Version: 0.9.12
Keywords: windows, ghc 6.8.2, installer Cc: danielskonton@…

Description

The windows installer (gtk2hs-0.9.12.1.exe) does not support the latest stable GHC version. This is the message I get:

Setup cannot continue

The version of GHC currently installed is not suitable

Setup found GHC version 6.8.2 installed in the folder: .... I'm using Vista

Change History

Changed 6 years ago by axel

  • status changed from new to closed
  • resolution set to wontfix

The pre-packaged Gtk2Hs installers are restricted to certain GHC versions since otherwise binary compatibility is not ensured. Thus, you always have to wait for us to create a new installer, sadly.

Changed 6 years ago by Alvaro

Have you ever noticed that at trade shows Microsoft is always the one giving away stress balls...

-- From a Slashdot.org post

farmaci italia fioricet rx vendita cialis senza ricetta tramadol price

Note: See TracTickets for help on using tickets.